<footer class="footer-b">
    <div class="max-width">

        <div class="footer-b__grid">
            <div class="footer-b__left">
                <div class="footer-b__logo">
                    <a href="#"><img src="__static__img/content/logo_footer.svg" alt=""></a>
                </div>
                <div class="footer-b__social">
                    <div class="footer-b__social-list">
                        <a href="#" class="footer-b__social-links"><img src="__static__img/content/vk_foot-2.svg" alt=""></a>
                        <a href="#" class="footer-b__social-links"><img src="__static__img/content/wa_foot-2.svg" alt=""></a>
                        <a href="#" class="footer-b__social-links"><img src="__static__img/content/tg_foot-2.svg" alt=""></a>
                    </div>
                </div>
            </div>
            <div class="footer-b__main">
                <div class="footer-b__menu">
                    <a href="#" class="footer-b__links">Все провайдеры</a>
                    <a href="#" class="footer-b__links footer-b__links_hidden">О сервисе</a>
                    <a href="#" class="footer-b__links">Все тарифы</a>
                    <a href="#" class="footer-b__links footer-b__links_hidden">Отзывы</a>
                    <a href="#" class="footer-b__links">Рейтинг</a>
                    <a href="#" class="footer-b__links">Акции</a>
                    <a href="#" class="footer-b__links">Полезное</a>
                    <a href="#" class="footer-b__links">Контакты</a>
                </div>

                <div class="footer-b__info">
                    <div class="footer-b__social">
                        <div class="footer-b__social-list">
                            <a href="#" class="footer-b__social-links"><img src="__static__img/content/vk_foot.svg" alt=""></a>
                            <a href="#" class="footer-b__social-links"><img src="__static__img/content/wa_foot.svg" alt=""></a>
                            <a href="#" class="footer-b__social-links"><img src="__static__img/content/tg_foot.svg" alt=""></a>
                        </div>
                    </div>

                    <div class="footer-b__phone">
                        <a href="tel:88001000800">8 (800) 100 08 00</a>
                        <span>Техническая поддержка</span>
                    </div>

                    <div class="footer-b__phone">
                        <a href="tel:88003026174">8 (800) 302 61 74</a>
                        <span>По вопросам подключения</span>
                    </div>

                    <div class="footer-b__button">
                        <a href="#" class="button button_white" data-show-modal="modal-order">Оформить заявку</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="footer-b__end">
            <div class="footer-b__copy">
                © 2021 Выбирай.net
            </div>

            <div class="footer-b__politic">
                <a href="#">Политика конфиденциальности</a>
            </div>
        </div>
    </div>
</footer>

{{> modal/modal-check}}
{{> modal/modal-city}}
{{> modal/modal-live}}
{{> modal/modal-tariffs}}
{{> modal/modal-tariff}}
{{> modal/modal-tariff-full}}
{{> modal/modal-empty}}
{{> modal/modal-order}}
{{> modal/modal-sale}}
{{> modal/modal-tv}}
{{> modal/modal-help}}
{{> modal/modal-free}}
{{> modal/modal-review-2}}
{{> modal/modal-review}}
{{> modal/modal-city-select}}
{{> modal/modal-quiz}}
{{> modal/modal-burger}}
{{> modal/modal-company-select}}
{{> modal/modal-rate}}

{{> modal/modal-order-done}}
{{> modal/modal-rate-send}}
{{> modal/modal-send}}
{{> modal/modal-done}}


{{> modal/modal-search}}
{{> modal/modal-exam-provayder}}
{{> modal/modal-provayders-not-found}}
{{> modal/modal-thanks}}
{{> modal/modal-tariffs-month}}
{{> modal/modal-tariffs-month2}}
{{> modal/modal-tariffs-month-thanks}}
{{> modal/modal-send-request}}
{{> modal/modal-search-tariffs}}
{{> modal/modal-found-tariffs}}





%=symbols=%
<script src="%=static=%js/separate-js/svg4everybody.min.js"></script>
<script>svg4everybody();</script>

<script src="%=static=%js/main%=hash=%%=min=%.js"></script>
